Portainer Stack:
```
---
version: '3.8'
services:
  zigbee2mqtt:
    container_name: zigbee2mqtt
    hostname: zigbee2mqtt
    image: koenkk/zigbee2mqtt:latest
    user: "1000:1000"
    volumes:
      - /zigbee2mqtt:/app/data
      - /run/udev:/run/udev:ro
    restart: unless-stopped
    network_mode: host
    privileged: true
    environment:
      - TZ=Europe/Amsterdam
    labels:
      - com.centurylinklabs.watchtower.enable=true
      - hide_container=false
```