Portainer Stack:
```
---
version: "3.8"
services:
  vscode:
    image: lscr.io/linuxserver/code-server:latest
    container_name: vscode
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - SUDO_PASSWORD=
      - PASSWORD=
      - PROXY_DOMAIN=
      - DEFAULT_WORKSPACE=/config/workspace
      - DOCKER_MODS=linuxserver/mods:code-server-docker
    volumes:
      - /vscode:/config
      - /home/user:/config/workspace/space1
      - /var/run/docker.sock:/var/run/docker.sock
    ports:
      - 8443:8443
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```